#datePickerContainer {
    position: relative;
    margin: auto;
    display: flex;
    justify-content: center;
}

.qs-datepicker {
    color: #000;
    position:relative;
    width: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: sans-serif;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid grey;
    border-radius: 4.22275px;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0 20px 20px -15px rgba(0, 0, 0, .3);
    box-shadow: 0 20px 20px -15px rgba(0, 0, 0, .3);
    transform: scale(1.2);
    margin: auto;
    top: auto !important;
    left: auto !important;
}

.qs-datepicker * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.qs-datepicker.qs-centered {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.qs-datepicker.qs-hidden {
    display: none
}

.qs-datepicker .qs-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .75);
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 0.5em;
    z-index: 1;
    opacity: 1;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.qs-datepicker .qs-overlay.qs-hidden {
    opacity: 0;
    z-index: -1
}

.qs-datepicker .qs-overlay .qs-close {
    -ms-flex-item-align: end;
    align-self: flex-end;
    display: inline-table;
    padding: .5em;
    line-height: .77;
    cursor: pointer;
    position: absolute
}

.qs-datepicker .qs-overlay .qs-overlay-year {
    outline: none;
    display: block;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    padding: .25em 0;
    margin: auto 0 .5em;
    width: calc(100% - 5em)
}

.qs-datepicker .qs-overlay .qs-overlay-year::-webkit-inner-spin-button {
    -webkit-appearance: none
}

.qs-datepicker .qs-overlay .qs-submit {
    border: 1px solid #fff;
    border-radius: 4.22275px;
    padding: .5em;
    margin: 0 auto auto;
    cursor: pointer;
    background: hsla(0, 0%, 50.2%, .4)
}

.qs-datepicker .qs-overlay .qs-submit.qs-disabled {
    color: grey;
    border-color: grey;
    cursor: not-allowed
}

.qs-datepicker .qs-controls {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: #2e2c34;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transition: -webkit-filter .3s;
    transition: -webkit-filter .3s;
    transition: filter .3s;
    transition: filter .3s, -webkit-filter .3s
}

.qs-datepicker .qs-controls.qs-blur {
    -webkit-filter: blur(5px);
    filter: blur(5px)
}

.qs-datepicker .qs-arrow {
    height: 25px;
    width: 25px;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
    -webkit-transition: background .15s;
    transition: background .15s
}

.qs-datepicker .qs-arrow:hover {
    background: rgba(0, 0, 0, .1)
}

.qs-datepicker .qs-arrow:hover.qs-left:after {
    border-right-color: rgba(250, 250, 250)
}

.qs-datepicker .qs-arrow:hover.qs-right:after {
    border-left-color: rgba(250, 250, 250)
}

.qs-datepicker .qs-arrow:after {
    content: "";
    border: 6.25px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transition: border .2s;
    transition: border .2s
}

.qs-datepicker .qs-arrow.qs-left:after {
    border-right-color: rgba(200, 200, 200);
    right: 50%;
    -webkit-transform: translate(25%, -50%);
    transform: translate(25%, -50%)
}

.qs-datepicker .qs-arrow.qs-right:after {
    border-left-color: rgba(200, 200, 200);
    left: 50%;
    -webkit-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%)
}

.qs-datepicker .qs-month-year {
    font-weight: 700;
    -webkit-transition: border .2s;
    transition: border .2s;
    border-bottom: 1px solid transparent;
    cursor: pointer
}

.qs-datepicker .qs-month-year:hover {
    border-bottom: 1px solid rgba(250, 250, 250);
    color: rgba(250, 250, 250)
}

.qs-datepicker .qs-month-year:active:focus,
.qs-datepicker .qs-month-year:focus {
    outline: none
}

.qs-datepicker .qs-month {
    padding-right: .5ex
}

.qs-datepicker .qs-year {
    padding-left: .5ex;
}

.qs-month-year:hover .qs-year,
.qs-month-year:hover .qs-month {
    color: rgba(250, 250, 250, 1)
}

.qs-datepicker .qs-squares {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5px;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transition: -webkit-filter .3s;
    transition: -webkit-filter .3s;
    transition: filter .3s;
    transition: filter .3s, -webkit-filter .3s
}

.qs-datepicker .qs-squares.qs-blur {
    -webkit-filter: blur(5px);
    filter: blur(5px)
}

.qs-datepicker .qs-square {
    width: 14.28571429%;
    height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    -webkit-transition: background .1s;
    transition: background .1s;
    border-radius: 4.22275px
}

.qs-datepicker .qs-square.qs-current {
    font-weight: 700
}

.qs-datepicker .qs-square.qs-active {
    background: #3f4ac6
}

.qs-datepicker .qs-square.qs-disabled span {
    opacity: .2
}

.qs-datepicker .qs-square.qs-empty {
    cursor: default
}

.qs-datepicker .qs-square.qs-disabled {
    cursor: not-allowed
}

.qs-datepicker .qs-square.qs-day {
    cursor: default;
    font-weight: 700;
    color: grey
}

.qs-datepicker .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover {
    background: #57c0ff
}

.qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover .qs-num {
    color: rgba(250, 250, 250)
}

.qs-controls * {
    color: rgba(200, 200, 200)
}

.qs-active .qs-num {
    color: rgba(250, 250, 250)
}

.qs-datepicker.qs-square.qs-active {
    background: ;
}


/*/////////////////////////////////////////////*/


/*MAIN COLORS: #57c0ff, #2196F3, #3f4ac6, #2e2c34;*/


/*/////////////////////////////////////////////*/